# Generated by Django 3.2.4 on 2021-07-06 01:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Jaguarete', '0007_alter_producto_imagen'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Carrito',
        ),
    ]
